<record>
	<!-- resource manager options -->

	<!-- don't preload anything in this folder -->
	<boolean id="preload" value="false"/>

	<!-- turn off auto mapping -->
	<boolean id="amap" value="false"/>

	<!-- picture mappings -->
	<!-- the following XML maps pictures inside this folder into other positions
		in the resource system, which allows this folder to be dropped into any
		place in the graphics folder and still have the game pick up the graphics
		files from the correct places
	-->

	<list id="maps">
		<!-- Generated by FM Graphics Configurator, by HMan -->
		<record from="Konstantinos Karetsas" to="graphics/pictures/person/Konstantinos Karetsas 19-11-2007/portrait"/>
		<record from="Harry Howell" to="graphics/pictures/person/Harry Howell 20-4-2008/portrait"/>
		<record from="Jack Porter" to="graphics/pictures/person/Jack Porter 15-7-2008/portrait"/>
		<record from="Kaden Braithwaite" to="graphics/pictures/person/Kaden Braithwaite 25-3-2008/portrait"/>
		<record from="Jeremy Monga" to="graphics/pictures/person/Jeremy Monga 10-7-2009/portrait"/>
		<record from="Reggie Walsh" to="graphics/pictures/person/Reggie Walsh 20-10-2008/portrait"/>
		<record from="Darryl Bakola" to="graphics/pictures/person/Darryl Bakola 30-11-2007/portrait"/>
		<record from="Brad Manguelle" to="graphics/pictures/person/Brad Manguelle 27-11-2007/portrait"/>
		<record from="Lucca Kiaba Brughmans" to="graphics/pictures/person/Lucca Kiaba Brughmans 27-6-2008/portrait"/>
		<record from="Max Dowman" to="graphics/pictures/person/Max Dowman 31-12-2009/portrait"/>
		<record from="Ayyoub Bouaddi" to="graphics/pictures/person/Ayyoub Bouaddi 2-10-2007/portrait"/>
		<record from="Shim Mheuka" to="graphics/pictures/person/Shim Mheuka 20-10-2007/portrait"/>
		<record from="Amir Ibragimov" to="graphics/pictures/person/Amir Ibragimov 2-4-2008/portrait"/>
		<record from="Chido Obi" to="graphics/pictures/person/Chido Obi 29-11-2007/portrait"/>
		<record from="Andrea Natali" to="graphics/pictures/person/Andrea Natali 28-1-2008/portrait"/>
		<record from="Ayoub Ouarghi" to="graphics/pictures/person/Ayoub Ouarghi 5-2-2008/portrait"/>
		<record from="Jake Evans" to="graphics/pictures/person/Jake Evans 3-4-2008/portrait"/>
		<record from="Ben Hawighorst" to="graphics/pictures/person/Ben Hawighorst 1-3-2008/portrait"/>
		<record from="Cavan Sullivan" to="graphics/pictures/person/Cavan Sullivan 28-9-2009/portrait"/>
		<record from="Francesco Camarda" to="graphics/pictures/person/Francesco Camarda 10-3-2008/portrait"/>
		<record from="Deniz Eren Dönmezer" to="graphics/pictures/person/Deniz Eren Dönmezer 21-9-2008/portrait"/>
		<record from="David Otorbi" to="graphics/pictures/person/David Otorbi 16-10-2007/portrait"/>
		<record from="Harry Gray" to="graphics/pictures/person/Harry Gray 8-10-2008/portrait"/>
		<record from="Rory Finneran" to="graphics/pictures/person/Rory Finneran 29-2-2008/portrait"/>
		<record from="German Barbas" to="graphics/pictures/person/German Barbas 17-9-2007/portrait"/>
		<record from="Gibson Nana Adu" to="graphics/pictures/person/Gibson Nana Adu 14-2-2008/portrait"/>
		<record from="Bradley Burrowes" to="graphics/pictures/person/Bradley Burrowes 4-3-2008/portrait"/>
		<record from="Juma Bah" to="graphics/pictures/person/Juma Bah 11-4-2006/portrait"/>
		<record from="Fletcher Boyd" to="graphics/pictures/person/Fletcher Boyd 26-1-2008/portrait"/>
		<record from="Nunzio Engwanda" to="graphics/pictures/person/Nunzio Engwanda 1-12-2007/portrait"/>
		<record from="Nathan de Cat" to="graphics/pictures/person/Nathan de Cat 19-7-2008/portrait"/>
		<record from="Jorthy Mokio" to="graphics/pictures/person/Jorthy Mokio 29-2-2008/portrait"/>
		<record from="Welton Paraguá" to="graphics/pictures/person/Welton Paraguá 6-8-1997/portrait"/>
		<record from="Paul Pogba" to="graphics/pictures/person/Paul Pogba 15-3-1993/portrait"/>
		<record from="Semm Renders" to="graphics/pictures/person/Semm Renders 17-12-2007/portrait"/>
		<record from="Sean Steur" to="graphics/pictures/person/Sean Steur 11-1-2008/portrait"/>
		<record from="Trevan Sanusi" to="graphics/pictures/person/Trevan Sanusi 25-4-2007/portrait"/>
		<record from="Matteo Palma" to="graphics/pictures/person/Matteo Palma 13-3-2008/portrait"/>
		<record from="Mohammed el Âdfaoui" to="graphics/pictures/person/Mohammed el Âdfaoui 28-2-2008/portrait"/>
		<record from="Rio Ngumoha" to="graphics/pictures/person/Rio Ngumoha 29-8-2008/portrait"/>
		<record from="Shea Lacey" to="graphics/pictures/person/Shea Lacey 14-4-2007/portrait"/>
		<record from="Godwill Kukonki" to="graphics/pictures/person/Godwill Kukonki 6-2-2008/portrait"/>
		<record from="Junai Byfield" to="graphics/pictures/person/Junai Byfield 6-12-2008/portrait"/>
		<record from="Lucá Williams-Barnett" to="graphics/pictures/person/Lucá Williams-Barnett 1-10-2008/portrait"/>
		<record from="Samuel Lusale" to="graphics/pictures/person/Samuel Lusale 7-9-2007/portrait"/>
		<record from="Lennart Karl" to="graphics/pictures/person/Lennart Karl 22-2-2008/portrait"/>
		<record from="Gustavo Caraballo" to="graphics/pictures/person/Gustavo Caraballo 29-8-2008/portrait"/>
		<record from="Faik Sakar" to="graphics/pictures/person/Faik Sakar 14-1-2008/portrait"/>
 		<record from="Federico Steffanoni" to="graphics/pictures/person/Federico Steffanoni 4-9-2008/portrait"/>
		<record from="Gabriel Mec" to="graphics/pictures/person/Gabriel Mec 11-4-2008/portrait"/>
		<record from="Honest Ahanor" to="graphics/pictures/person/Honest Ahanor 23-2-2008/portrait"/>
		<record from="Ibrahim Mbaye" to="graphics/pictures/person/Ibrahim Mbaye 24-1-2008/portrait"/>
		<record from="Jeshurun Simeon" to="graphics/pictures/person/Jeshurun Simeon 24-12-2009/portrait"/>
		<record from="Lander Emery" to="graphics/pictures/person/Lander Emery 23-9-2003/portrait"/>
		<record from="Laurence Giani" to="graphics/pictures/person/Laurence Giani 11-3-2008/portrait"/>
		<record from="Mateus Mané" to="graphics/pictures/person/Mateus Mané 16-9-2007/portrait"/>
		<record from="Max Jenner" to="graphics/pictures/person/Max Jenner 5-4-2008/portrait"/>
		<record from="Mikkel Bro Hansen" to="graphics/pictures/person/Mikkel Bro Hansen 25-1-2009/portrait"/>
		<record from="Mohamed Kader Meïté" to="graphics/pictures/person/Mohamed Kader Meïté 11-10-2007/portrait"/>
		<record from="Viggo Gebel" to="graphics/pictures/person/Viggo Gebel 22-11-2007/portrait"/>
		<record from="Wesley Okoduwa" to="graphics/pictures/person/Wesley Okoduwa 12-5-2008/portrait"/>
		<record from="Zé Ricardo" to="graphics/pictures/person/Zé Ricardo 3-2-1999/portrait"/>
		<record from="Stephen Mfuni" to="graphics/pictures/person/Stephen Mfuni 12-2-2008/portrait"/>
		<record from="Kyllian Antonio" to="graphics/pictures/person/Kyllian Antonio 4-1-2008/portrait"/>
		<record from="Djylian N'Guessan" to="graphics/pictures/person/Djylian N'Guessan 30-8-2008/portrait"/>
		<record from="Jaden Umeh" to="graphics/pictures/person/Jaden Umeh 18-3-2008/portrait"/>
		<record from="Otto Tiitinen" to="graphics/pictures/person/Otto Tiitinen 25-4-2008/portrait"/>
		<record from="Saba Kharebashvili" to="graphics/pictures/person/Saba Kharebashvili 3-9-2008/portrait"/>
		<record from="Thomas Campaniello" to="graphics/pictures/person/Thomas Campaniello 29-2-2008/portrait"/>
		<record from="Diego León" to="graphics/pictures/person/Diego León 3-4-2007/portrait"/>
		<record from="Christian Comotto" to="graphics/pictures/person/Christian Comotto 25-4-2008/portrait"/>
		<record from="Gilberto Mora" to="graphics/pictures/person/Gilberto Mora 14-10-2008/portrait"/>
		<record from="Marc Domènech" to="graphics/pictures/person/Marc Domènech 1-12-2006/portrait"/>
		<record from="Will Wright" to="graphics/pictures/person/Will Wright 1-1-2008/portrait"/>
		<record from="Hiroki Sekine" to="graphics/pictures/person/Hiroki Sekine 11-8-2002/portrait"/>
		<record from="George Hemmings" to="graphics/pictures/person/George Hemmings 4-3-2007/portrait"/>
		<record from="Modou Kéba Cissé" to="graphics/pictures/person/Modou Kéba Cissé 4-8-2005/portrait"/>
		<record from="Pau Cabanes" to="graphics/pictures/person/Pau Cabanes 17-5-2005/portrait"/>
		<record from="Caleb Yirenkyi" to="graphics/pictures/person/Caleb Yirenkyi 15-1-2006/portrait"/>
		<record from="Abubacarr Sedi Kinteh" to="graphics/pictures/person/Abubacarr Sedi Kinteh 30-11-2006/portrait"/>
		<record from="Rufai Mohammed" to="graphics/pictures/person/Rufai Mohammed 15-3-2006/portrait"/>
		<record from="Yan Diomande" to="graphics/pictures/person/Yan Diomande 14-11-2006/portrait"/>
		<record from="García Pascual" to="graphics/pictures/person/García Pascual 21-7-2002/portrait"/>
		<record from="Yann Gboua" to="graphics/pictures/person/Yann Gboua 26-2-2008/portrait"/>
		<record from="Zabi" to="graphics/pictures/person/Zabi 24-9-2006/portrait"/>
		<record from="Alassane Diatta" to="graphics/pictures/person/Alassane Diatta 14-5-2005/portrait"/>
		<record from="Javi Morcillo" to="graphics/pictures/person/Javi Morcillo 15-3-2006/portrait"/>
		<record from="Hyllarion Goore" to="graphics/pictures/person/Hyllarion Goore 24-8-2005/portrait"/>
		<record from="Adrian Wibowo" to="graphics/pictures/person/Adrian Wibowo 17-1-2006/portrait"/>
		<record from="Bernard Nguene" to="graphics/pictures/person/Bernard Nguene 4-8-2006/portrait"/>
		<record from="Mauro Zalazar Martínez" to="graphics/pictures/person/Mauro Zalazar Martínez 13-4-2005/portrait"/>
		<record from="Dastan Satpaev" to="graphics/pictures/person/Dastan Satpaev 12-8-2008/portrait"/>
		<record from="Uchenna Ogundu" to="graphics/pictures/person/Uchenna Ogundu 12-5-2006/portrait"/>
		<record from="Seydina Diop" to="graphics/pictures/person/Seydina Diop 10-5-2005/portrait"/>
		<record from="Famara Camara" to="graphics/pictures/person/Famara Camara 10-4-2005/portrait"/>
		<record from="Adem Avdic" to="graphics/pictures/person/Adem Avdic 24-9-2007/portrait"/>
		<record from="Vasilije Kostov" to="graphics/pictures/person/Vasilije Kostov 11-5-2008/portrait"/>
		<record from="Cardoso Varela" to="graphics/pictures/person/Cardoso Varela 29-10-2008/portrait"/>
		<record from="Marli Salmon" to="graphics/pictures/person/Marli Salmon 29-8-2009/portrait"/>
		<record from="Kojo Peprah Oppong" to="graphics/pictures/person/Kojo Peprah Oppong 4-6-2004/portrait"/>
		<record from="Aleksa Damjanovic" to="graphics/pictures/person/Aleksa Damjanovic 4-12-2008/portrait"/>
		<record from="Bendito Mantato" to="graphics/pictures/person/Bendito Mantato 25-1-2008/portrait"/>
		<record from="JJ Gabriel" to="graphics/pictures/person/JJ Gabriel 6-10-2010/portrait"/>
		<record from="Davinchi" to="graphics/pictures/person/Davinchi 16-10-2007/portrait"/>
		<record from="Christian Kofane" to="graphics/pictures/person/Christian Kofane 26-7-2006/portrait"/>
		<record from="Eba Bekir Is" to="graphics/pictures/person/Eba Bekir Is 1-10-2008/portrait"/>
		<record from="Brian Madjo" to="graphics/pictures/person/Brian Madjo 12-1-2009/portrait"/>
		<record from="Thomas de Martis" to="graphics/pictures/person/Thomas de Martis 26-6-2008/portrait"/>
		<record from="Gabin Capuano" to="graphics/pictures/person/Gabin Capuano 26-4-2006/portrait"/>
		<record from="Dro Fernández" to="graphics/pictures/person/Dro Fernández 12-1-2008/portrait"/>	
		<record from="Guille Fernandez" to="graphics/pictures/person/Guille Fernandez 18-6-2008/portrait"/>	
		<record from="Toni Fernández" to="graphics/pictures/person/Toni Fernández 15-7-2008/portrait"/>
		<record from="Cheveyo Balentien" to="graphics/pictures/person/Cheveyo Balentien 18-12-2006/portrait"/>
		<record from="Ayodele Thomas" to="graphics/pictures/person/Ayodele Thomas 23-7-2007/portrait"/>
		<record from="Noah Fernandez" to="graphics/pictures/person/Noah Fernandez 9-1-2008/portrait"/>
		<record from="Aaron Bouwman" to="graphics/pictures/person/Aaron Bouwman 28-8-2007/portrait"/>
		<record from="Oskar Pietuszewski" to="graphics/pictures/person/Oskar Pietuszewski 20-5-2008/portrait"/>
		<record from="Andre Harriman-Annous" to="graphics/pictures/person/Andre Harriman-Annous 27-12-2007/portrait"/>
		<record from="Tynan Thompson" to="graphics/pictures/person/Tynan Thompson 17-4-2008/portrait"/>
		<record from="Malachi Hardy" to="graphics/pictures/person/Malachi Hardy 10-3-2008/portrait"/>
	</list>
</record>